com.example.instilostandfound

## Interface MyPostsAdaptor.OnItemClickListener

All Known Implementing Classes:
  MyPostsFoundRV, MyPostsLostRV

Enclosing class:
  MyPostsAdaptor

    public static interface MyPostsAdaptor.OnItemClickListener

Implements item on click methods on the recycler view

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `onDeleteClick(int position)` Executed when user clicks delete option
`void` `oneditClick(int position)` Executed when user clicks edit option
`void` `onItemClick(int position)` Executed when item is clicked once

### Method Detail

#### onItemClick

    void onItemClick(int position)

Executed when item is clicked once

Parameters:
  `position` - position of item on the screen

#### oneditClick

    void oneditClick(int position)

Executed when user clicks edit option

Parameters:
  `position` - position of item on the screen

#### onDeleteClick

    void onDeleteClick(int position)

Executed when user clicks delete option

Parameters:
  `position` - position of item on the screen